{% extends "base.html" %}
{% block content %}
<style>
    .center_screen {
        position: absolute;
        width: 500px;
        height: 50px;
        top: 50%;
        left: 50%;
        margin-left: -250px; /* margin is -0.5 * dimension */
        margin-top: -25px;
    }
</style>
<div class="center_screen">
	<h1><font size="6" style="font-family: cursive" ><b>Hello, this is {{ name }}.</b></font></h1>
    <p class="status" id="test" style="color: black"><font size="4"> {{ content }}.</font></p>
</div>
{% endblock %}